<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="502fcb4f4b618ac9b9e86eaa961e2b05">
  <dict>
    <!--2021-09-17 15:15:36.000-->
    <string key="SMSCAddress">+491722270333</string>
    <!--2021-09-17 15:15:36.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2021-09-17 15:15:36.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:15:36.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:15:36.000-->
    <string key="virtualnet_operatorname">1&amp;1</string>
  </dict>
</config>
